a {
  color: black;
  text-decoration: none;
  padding: 0;
  margin: 0;

}


@font-face {
  font-family: "pixhobo";
  src: url("pixhobo.ttf") format(TrueType);
}

@font-face {
  font-family: "KiwiSoda";
  src: url("KiwiSoda.ttf") format(TrueType);
}

.titleBig {
  font-family: "pixhobo";
  font-size: 20px;
  text-align: center;
  padding-bottom: 10px;
  color: #ff7c35;
}

.txt {
  font-family: "KiwiSoda";
}
div {
  font-family: "KiwiSoda";
}


/* COLOR */

.bgBlue{
  background-color: #003D83;
}

.txtWhite{
  color: #D9D9D9;
}
